[UTWeap_BioStinger UTUIDataProvider_Weapon]
ClassName=BioStinger.UTWeap_BioStinger
AmmoClassPath=BioStinger.UTAmmo_BioStinger
Flags=
FriendlyName=UTWeap_BioStinger
Description=
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

